<?xml version="1.0"?>
<CombineXMesh>
 	<Material
		DiffuseMap="chasti_d.dds"
		NormalMap="chasti_n.dds"
		MeshParts="Trubki,Verh,cvet_gidro1,Rama,Nis_Rama,Krep_nis_Ram,Cil1,Cil2,plast_metal_naves4"
	   	SpecularMap="chasti_s.dds"
	/>
	<Material
		DiffuseMap="Vintel_d_a.dds"
		NormalMap="chasti_n.dds"
		MeshParts="eltoe_pered"
	   	SpecularMap="chasti_s.dds"
	/>
	<Material
		DiffuseMap="chasti_d.dds"
		NormalMap="chasti_n.dds"
		MeshParts="Protivoves"
	   	SpecularMap="chasti_s.dds"
	/>
	<Material
		DiffuseMap="Belarus_stekla__d_a.dds"
		NormalMap="chasti_n.dds"
		MeshParts="Porheni1,Porheni2"
	   	SpecularMap="chasti_s.dds"
	/>
	<Material
		DiffuseMap="Zahvat_d_a.dds"
		NormalMap="chasti_n.dds"
		MeshParts="BO,Fark"
	   	SpecularMap="chasti_s.dds"
	/>
</CombineXMesh>
